/* ===================================
            RESET
=================================== */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;

    -webkit-text-size-adjust:100%;
    text-size-adjust:100%;
}

body{

    font-family:'serif', sans-serif;
    color:#1f2937;
    background:#ffffff;
    line-height:1.7;

}

img{

    width:100%;
    display:block;

}

a{

    text-decoration:none;

}

ul{

    list-style:none;

}


/* ===================================
        COMMON
=================================== */

.container{

    width:90%;
    max-width:1200px;
    margin:auto;

}

section{

    padding:70px 0;

}

.section-title{

    text-align:center;
    margin-bottom:70px;

}

.section-title h2{

    font-size:42px;
    color:#102A56;
    margin-bottom:15px;

}

.section-title p{

    color:#666;
    font-size:18px;

}

.logo{

    display:flex;

    align-items:center;

    gap:18px;

    text-decoration:none;

}

.logo img{

    width:70px;

    height:70px;

}

.logo-text h2{

    color:#ffffff;

    font-size:30px;

    margin:0;

    font-weight:595;

    line-height:1.2;

}

.logo-text p{

    color:#d7dbe5;

    font-size:14px;

    margin:4px 0 0;

    letter-spacing:1px;

}

/* ===================================
            BUTTON
=================================== */

.btn-primary{

    display:inline-block;
    background:#102A56;
    color:white;
    padding:16px 42px;
    border-radius:50px;
    font-weight:700;
    transition:.3s;

}

.btn-primary:hover{

    background:#1d4ed8;
    transform:translateY(-3px);

}

.btn-outline{

    display:inline-block;

    border:2px solid #102A56;

    color:#102A56;

    padding:15px 40px;

    border-radius:50px;

    margin-left:15px;

    font-weight:700;

    transition:.3s;

}

.btn-outline:hover{

    background:#102A56;

    color:white;

}



/* ===================================
            HEADER
=================================== */

header{

    position:fixed;

    top:0;

    left:0;

    width:100%;

    background:#132749;

    z-index:999;

    box-shadow:0 8px 25px rgba(0,0,0,.18);

}

header .container{

    display:flex;

    justify-content:space-between;

    align-items:center;

    height:95px;

}

.logo img{

    height:80px;
    width:auto;
    filter : brightness(0) invert(1);

}

.menu{

    display:flex;

    gap:50px;

    font-size:18px;

}
.nav{

    position:relative;

}

.menu-toggle{

    display:none;

    background:none;

    border:none;

    color:white;

    font-size:30px;

    cursor:pointer;

}
.menu a{

    color:white;

    font-weight:600;

    transition:.3s;

}

.menu a:hover{

    color:#D4AF37;

}



/* ===================================
            HERO
=================================== */

.hero{

    position:relative;

    overflow:hidden;

    background:#f8f9fb;

    min-height:600px;

    display:flex;

    align-items:center;

}


.hero-container{

    position:relative;

    z-index:10;

    max-width:1200px;

    margin:0 auto;

}

.badge{

    display:inline-block;

    background:#F6EFD6;;

    color:#B8860B;

    padding:14px 32px;

    border-radius:999px;

    font-size:20px;

    font-weight:700;

    margin-bottom:15px;

}

.hero h1{

    font-family:'Noto Serif KR', serif;

    font-size:55px;

    font-weight:600;

    line-height:1.1;

    letter-spacing:-2px;

    color:#102A56;

    margin-bottom : 15px

}

.hero h1 span{

    color:#B8860B;

}

.hero-top{

    color:#B8860B;

    font-size:26px;

    font-weight:500;

    margin-top : 40px;
    margin-bottom:25px;

}

.hero-desc{

    font-size:28px;

    color:#555;

    line-height:1.8;

    margin-bottom:50px;

}

.hero h2{

    font-size:44px;

    line-height:1.4;

    margin-bottom:30px;

}

.hero p{

    color:#555;

    font-size:20px;

    margin-bottom:20px;

}

.hero-btn{

    display:flex;

    align-items:center;

}


.hero-image{

    position:absolute;

    top:0;

    right:0;

    width:60%;

    height:100%;

    background-image:url("images/main3.jpg");

    background-size:cover;

    background-position: 60%center;

    background-repeat:no-repeat;

}

.hero-image::after{

    content:"";

    position:absolute;

    inset:0;

    background:linear-gradient(

        to right,

        rgba(248,249,251,1) 0%,

        rgba(248,249,251,.95) 25%,

        rgba(248,249,251,.35) 55%,

        rgba(16,42,86,.45) 100%

    );

}

.hero-license{

    width:160px;

    border-radius:0px;

    background:white;

    padding:4px;

    box-shadow:0 15px 35px rgba(0,0,0,.25);

}

.hero-license-wrap{

    margin-top:100px;

    position:absolute;

    top:5px;

    right:30px;

    display:flex;

    flex-direction:column;

    gap:30px;

    z-index:10;

}

/* ===================================
            WHY
=================================== */


#why{

    background:#091730;

    padding:0px 0;

}

.why-row{

    max-width:1200px;

    width:100%;

    margin:0 auto;

    display:flex;

    justify-content:space-between;

}

.why-item{

    flex:1;

    text-align:center;

    display : flex;

    flex-direction:column;

    align-items:center;

    justify-content:center;
    color:white;

    border-right:1px solid rgba(255,255,255,.2);

}

.why-item:last-child{

    border-right:none;

}

.why-icon{

    font-size:22px;

    color:#C89B3C;

}

.why-item h3{

    text-align: center;

    color:#fff;

    font-size:20px;

    margin-bottom:3px;

}

.why-item p{

    color:rgba(255,255,255,.8);

    text-align: center;

    line-height:1.8;

    font-size:14px;

    margin-bottom:10px;

}

/* ===================================
            ABOUT
==============*/
#about{
    scroll-margin-top:50px;
}

.about{

    background:#ffffff;
}

.about-container{

    display:grid;

    grid-template-columns:1fr 1fr;

    gap:80px;

    align-items:center;

}


.about-career{

    background:#ffffff;

    border-radius:20px;

    padding:55px 45px;

    box-shadow:0 15px 40px rgba(16,42,86,.12);

    border-left:6px solid #C69214;

    height:100%;

    display:flex;

    flex-direction:column;

    justify-content:center;

}

.career-title{

    color:#C69214;

    font-size:14px;

    letter-spacing:4px;

    font-weight:700;

    margin-bottom:15px;

}

.about-career h3{

    font-size:38px;

    color:#102A56;

    margin-bottom:30px;

    font-weight: 600;

}

.career-list{

    list-style:none;

    padding:0;

    margin:0;

}

.career-list li{

    position:relative;

    padding-left:24px;

    margin-bottom:24px;

    font-size:18px;

    line-height:1.8;

    color:#374151;

}

.career-list li::before{

    content:"✓";

    position:absolute;

    left:0;

    color:#C69214;

    font-weight:bold;

    font-size:18px;

}

.sub-title{

    color:#C8A45D;

    font-weight:700;

    letter-spacing:3px;

}

.about-text{

    scroll-margin-top:90px;

}

.about-text h2{

    font-size:42px;

    color:#102A56;

    margin:20px 0 30px;

}

.about-text p{

    font-size:18px;

    color:#555;

    margin-bottom:25px;

    line-height:1.9;

}



/* ===================================
            SERVICE
=================================== */
#service{
    scroll-margin-top:50px;
}

.service{

    background:#f7f9fc;

}


.section-tag{
    display: block;
    font-size: 0.9rem;
    font-weight: 700;
    letter-spacing: 4px;
    color:#C69214;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.service-grid{

    display:grid;

    grid-template-columns:repeat(3,1fr);

    gap:35px;

}

.service-card{

    background:white;

    padding:35px 35px;

    border-radius:20px;

    border:1px solid #eee;

    transition:.35s;

    min-height : 300px;

    border-color:#92a1bb;

}

.service-card:hover{

    transform:translateY(-10px);

    border-color:#102A56;

    box-shadow:0 20px 45px rgba(16,42,86,.15);

}

.service-card i{

    width:75px;

    height:75px;

    border-radius:50%;

    background:#102A56;

    color:white;

    display:flex;

    justify-content:center;

    align-items:center;

    font-size:30px;

    margin-bottom:25px;

}

.service-card h3{

    color:#102A56;

    font-size:26px;

    margin-bottom:15px;

}

.service-card p{

    color:#666;

    line-height:1.8;

}

.service-link{

    text-decoration:none;

    color:inherit;

    display:block;

}

.service-link:hover{

    color:inherit;

}

/* ===================================
        SMALL ANIMATION
=================================== */

.why-card,
.service-card,
.about-image img{

    transition:all .35s ease;

}

.about-image img:hover{

    transform:scale(1.03);

}

/* ===================================
        ADMIN
=================================== */

.admin{

    background:#fffffe;

}

.admin-list{

    max-width:850px;

    margin:0 auto;

}

.admin-item{

    background:white;

    padding:22px 30px;

    margin-bottom:18px;

    border-radius:15px;

    display:flex;

    align-items:center;

    gap:20px;

    box-shadow:0 8px 20px rgba(0,0,0,.06);

    transition:.3s;

}

.admin-item:hover{

    transform:translateX(10px);

    box-shadow:0 15px 35px rgba(16,42,86,.15);

}

.admin-item i{

    color:#102A56;

    font-size:22px;

}



/* ===================================
        ONE STOP
=================================== */

.onestop{

    background:white;

}

.advantage-grid{

    display:grid;

    grid-template-columns:repeat(2,1fr);

    gap:35px;

}

.advantage-grid div{

    background:#102A56;

    color:white;

    padding:45px;

    border-radius:22px;

    transition:.35s;

    box-shadow:0 12px 30px rgba(16,42,86,.20);

}

.advantage-grid div:hover{

    transform:translateY(-10px);

    background:#1E3A8A;

}

.advantage-grid h3{

    font-size:28px;

    margin-bottom:18px;

}

.advantage-grid p{

    color:#eef2ff;

    line-height:1.9;

}



/* ===================================
        PROCESS
=================================== */
#process{
    scroll-margin-top:50px;
}

.process{

    background:#f5f7fa;

}

.process-wrap{

    display:flex;

    justify-content:center;

    align-items:flex-start;

    gap:25px;

    flex-wrap:wrap;

}

.process-item{

    width:240px;

    min-height : 360px;

    background:white;

    border-radius:22px;

    padding:40px 30px;

    text-align:center;

    box-shadow:0 10px 25px rgba(0,0,0,.08);

    transition:.35s;

    display:flex;
    flex-direction:column;
    align-items:center;

}

.process-item:hover{

    transform:translateY(-12px);

    box-shadow:0 20px 45px rgba(0,0,0,.15);

}

.number{

    width:70px;

    height:70px;

    background:#102A56;

    color:white;

    font-size:28px;

    font-weight:700;

    border-radius:50%;

    display:flex;

    justify-content:center;

    align-items:center;

    margin:0 auto 25px;

}

.process-item h3{

    color:#102A56;

    font-size:25px;

    margin-bottom:18px;

}

.process-item p{

    color:#666;
    font-size:15px;
    line-height:1.8;

}

.arrow{

    display:flex;

    align-items:center;

    justify-content:center;

    font-size:28px;

    color:#C8A45D;

    padding-top:80px;

}



/* ===================================
      HOVER EFFECT
=================================== */

.process-item,
.admin-item,
.advantage-grid div{

    transition:all .35s ease;

}

/* ===================================
        LOCATION
=================================== */
#location{
    scroll-margin-top:50px;
}

.location{

    background:#ffffff;

}

.location-wrap{

    display:grid;

    grid-template-columns:1.3fr 1fr;

    gap:60px;

    align-items:center;

}

.map-box{

    width:100%;

    height:450px;

    border-radius:25px;

    overflow:hidden;

    box-shadow:0 20px 40px rgba(0,0,0,.12);

    background:#e5e7eb;

}

.map-placeholder{

    width:100%;
    height:100%;

    display:flex;

    justify-content:center;

    align-items:center;

    font-size:40px;

    color:#102A56;

    font-weight:bold;

}

.location-info h3{

    font-size:36px;

    color:#102A56;

    margin-bottom:30px;

}

.location-info p{

    font-size:18px;

    margin-bottom:20px;

    color:#555;

}

.map-buttons{

    margin-top:30px;

}

.map-buttons .btn{

    margin-top:10px;

    display:inline-flex;

    align-items:center;

    gap:14px;

}

/* ===================================
        CONTACT
=================================== */
#contact{
    scroll-margin-top:10px;
}

.contact{

    background:linear-gradient(
        135deg,
        #102A56,
        #1E3A8A
    );

    color:white;

}

.contact-box{

    text-align:center;

}

.contact h2{

    font-size:44px;

    margin-bottom:20px;

}

.contact p{

    font-size:20px;

    margin-bottom:40px;

    color:#e5e7eb;

}

.contact-btn{

    display:flex;

    justify-content:center;

    gap:20px;

}

.contact .btn-outline{

    color:white;

    border:2px solid white;

}

.contact .btn-outline:hover{

    background:white;

    color:#102A56;

}



/* ===================================
        FOOTER
=================================== */

footer{

    background:#08152d;

    color:white;

    padding-top:30px;

}

.footer-container{

    display:grid;

    grid-template-columns:3fr 1.2fr 1.4fr;

    gap:50px;

    padding-bottom:20px;

}

.footer-logo{

    width:180px;


    filter : brightness(0) invert(1);

}



footer h4{

    margin-bottom:5px;

    color:#ffffff;

    font-size:22px;

}

footer p{

    color:#d1d5db;
    margin-bottom:5px;
    margin-top:10px;

}

.copyright{

    border-top:1px solid rgba(255,255,255,.1);

    text-align:center;

    padding:25px;

    color:#9ca3af;

}

.page-hero{

    padding:140px 0 50px;

    background:#f8f9fb;

}

.page-tag{

    display:inline-block;

    background:#f8edd0;

    color:#c18b00;

    padding:10px 22px;

    border-radius:30px;

    font-weight:700;

}

.page-hero h1{

    font-size:52px;

    margin-top:30px;

    color:#102A56;

}

.page-hero p{

    margin-top:20px;

    font-size:22px;

    color:#555;

}

.page-content{

    padding:40px 0;

}

.page-content h2{

    color:#102A56;

    margin-bottom:25px;

}

.page-content ul{

    padding-left:25px;

    line-height:2;

    font-size:18px;

}



.career-photo{

    text-align:center;

    margin-bottom:30px;

}

.career-photo img{

    width:180px;

    height:220px;

    object-fit:cover;

    border-radius:12px;

    border:4px solid #ffffff;

    box-shadow:0 15px 35px rgba(0,0,0,.15);

}


.career-header{

    display:flex;

    justify-content:space-between;

    align-items:flex-start;

    margin-bottom:30px;

}

.career-profile{

    width:120px;

    height:150px;

    object-fit:cover;

    border-radius:10px;

    border:3px solid #C89B3C;

    box-shadow:0 8px 20px rgba(0,0,0,.15);

    margin-bottom : 20px;
}

.career-btn{
    display:inline-flex;
    align-items:center;
    gap:10px;

    margin-top:5px;
    padding:14px 40px;

    background:#ffffff;
    color:#000000;
    text-decoration:none;

    border-radius:50px;
    font-weight:600;
    border:2px solid #eee;
    border-color:#c9c7c7;
    transition:.3s;
}

.career-btn:hover{
    background:#C69214;
    transform:translateY(-3px);
}

.cases{

    background:#f7f9fc;

    min-height:100vh;

    padding:90px 0;

}

.case-list{

    display:grid;

    grid-template-columns:repeat(auto-fit,minmax(350px,1fr));

    gap:30px;

}

.case-card{

    background:white;

    border-radius:20px;

    padding:30px;

    border:1px solid #e5e7eb;

    text-decoration:none;

    color:inherit;

    transition:.3s;

}

.case-card:hover{

    transform:translateY(-8px);

    box-shadow:0 15px 35px rgba(0,0,0,.1);

    border-color:#102A56;

}

.case-top{

    display:flex;

    justify-content:space-between;

    align-items:center;

    margin-bottom:20px;

}

.case-category{

    background:#102A56;

    color:white;

    padding:6px 14px;

    border-radius:30px;

    font-size:14px;

}

.case-date{

    color:#777;

    font-size:14px;

}

.case-card h3{

    color:#102A56;

    margin-bottom:15px;

    line-height:1.5;

}

.case-card p{

    color:#666;

    margin-bottom:25px;

}

.read-more{

    color:#C69214;

    font-weight:700;

}

.footer-brand{
    display: flex;
    align-items: center;
    gap: 20px;
    white-space:nowrap;
}

.footer-logo{
  margin: 10px 0 0px;
    width: 110px;
    height: auto;
}

.footer-text h3{
    margin: 0 0 0px;
    color: #fff;
    font-size: 30px;
    font-weight: 500;
}

.footer-text p{
    margin: 0;
    color: #d1d5db;
    font-size: 16px;
    line-height: 1.6;
}


/* ==========================
        FLOATING MENU
========================== */

.floating-menu{

    position:fixed;

    left:25px;

    bottom:35px;

    display:flex;

    flex-direction:column;

    gap:15px;

    z-index:9999;
}

.floating-btn{

    width:85px;

    height:85px;

    border-radius:50%;

    display:flex;

    flex-direction:column;

    justify-content:center;

    align-items:center;

    text-decoration:none;

    color:white;

    font-size:12px;

    font-weight:700;

    box-shadow:0 8px 20px rgba(0,0,0,.2);

    transition:.3s;

}

.floating-btn i{

    font-size:26px;

    margin-bottom:6px;

}

.floating-btn:hover{

    transform:translateY(-6px);

}

.phone{

    background:#102A56;

}

.kakao{

    background:#FEE500;

    color:#3C1E1E;

}

.naver{

    background:#03C75A;

}


/* ===================================
        RESPONSIVE (~992px)
=================================== */

@media (max-width:992px){

.hero-container,
.about-container,
.location-wrap{

grid-template-columns:1fr;

}

.hero{

text-align:center;

}

.hero-btn{

justify-content:center;

flex-wrap:wrap;

}

.hero-image{

    position:absolute;

    top:0;

    right:0;

    width:70%;

    height:100%;

    overflow:hidden;

}

.why-grid{

grid-template-columns:repeat(2,1fr);

}

.service-grid{

grid-template-columns:repeat(2,1fr);

}


.contact-btn{

flex-direction:column;

align-items:center;

}

.process-wrap{

flex-direction:column;

align-items:center;

}

.arrow{

transform:rotate(90deg);

padding:0;

}

}

/* 기본(PC) */
.pc-br{
    display:block;
}
.mobile-br{
    display:none;
}

/* ===================================
        MOBILE (~768px)
=================================== */

/* =========================
        HEADER
========================= */
@media (max-width:768px){
.pc-br{
        display:none;
}
.mobile-br{
        display:block;
}

.container{
    width:92%;
}

section{
    padding:60px 0;
}

header{

    position:sticky;

}

header .container{

    display:flex;

    justify-content:space-between;

    align-items:center;

    height:75px;

    padding:0 18px;

}
/* ================= HERO ================= */

.hero{

    display:flex;
    flex-direction:column;

    padding:0 0 45px;

    min-height:auto;

}

.hero-image{

    position:relative;

    width:100%;

    height:250px;
background-image:url("images/main3.jpg");
    background-size:cover;

    background-position:center;

    background-repeat:no-repeat;

}

.hero-image::after{

    content:"";

    position:absolute;

    top:0;
    left:0;

    width:100%;
    height:100%;

    background:linear-gradient(
        90deg,
        rgba(255,255,255,.95) 0%,
        rgba(255,255,255,.45) 60%,
        rgba(255,255,255,0) 95%
    );

    z-index : 10;
    pointer-events:none;

}

.hero-license-wrap{

    margin-top:0;

    position:absolute;

    right:12px;

    top : 6px;

    display:flex;

    flex-direction:column;

    gap:8px;

    z-index:50;

}

.hero-license{

    width:82px;

    background:white;

    padding:3px;

    border-radius:1px;

    box-shadow:0 8px 20px rgba(0,0,0,.25);

}
            
.hero-container{

    margin-top:5px;

    text-align:center;


}

.hero-top{

    font-size:17px;

}

.hero h1{

    font-size:34px;

    line-height:1.25;

}

.hero-desc{

    font-size:15px;

    line-height:1.8;

}

.hero-btn{

    display:flex;

    flex-direction:column;

    gap:15px;

    align-items:center;

}

.hero-btn a{

    width:240px;

}

.btn-primary,
.btn-outline{

    display:flex;

    justify-content:center;

    align-items:center;

    margin-left:0 !important;

}

.logo{

    display:flex;

    flex-direction:row;

    align-items:center;

    gap:10px;

    flex : 1;

    min-width:0;

}

.logo img{

    width:52px;

    height:52px;

    flex-shrink:0;
}

.logo-text{

    min-width:0;         /* 추가 */

}

.logo-text h2{

    font-size:19px;

    

}

.logo-text p{

    font-size:11px;

}

/* 햄버거 */

.menu-toggle{

    display:block;

}

.menu{

    position:absolute;

    top:75px;

    left:0;

    width:100%;

    background:#132749;

    display:none;

    flex-direction:column;

    padding:15px 0;

    box-shadow:0 8px 20px rgba(0,0,0,.25);

}

.menu.active{

    display:flex;

}

.menu li{

    width:100%;

}

.menu a{

    display:block;

    text-align:center;

    color:white;

    padding:15px;

    font-size:17px;

}

.menu a:hover{

    background:#1E3A8A;

}

.hero h1{

font-size:42px;

}

.hero h2{

font-size:30px;

}

.hero p{

font-size:18px;

}

.section-title h2{

font-size:34px;

}

/* ================= ABOUT ================= */

.about-text h2{

    font-size:34px;

    line-height:1.2;

    word-break:keep-all;

}

.about-text p{

    font-size:16px;

    line-height:1.8;

    word-break:keep-all;

}
/* ================= WHY ================= */

.why-row{
    flex-direction:column;
}

.why-item{
    border-right:none;
    border-bottom:1px solid rgba(255,255,255,.15);
    padding:18px 18px;
}
.why-grid{

grid-template-columns:1fr;

}

/* ================= SERVICE ================= */

.section-title{
    margin-bottom:45px;
}

/* ================= SERVICE ================= */

.service-grid{

    display:grid;

    grid-template-columns:repeat(2, 1fr);

    gap:14px;

}

.service-card{

    padding:16px 10px;

    min-height:180px;

    border-radius:18px;

    display:flex;

    flex-direction:column;

    justify-content:center;

    align-items:center;

    text-align:center;

}

.service-card i{

    width:40px;

    height:40px;

    line-height:70px;

    font-size:18px;

    margin-bottom:12px;

}

.service-card h3{

    font-size:17px;

    margin-bottom:10px;

    line-height:1.3;

}

.service-card p{

    font-size:13px;

    line-height:1.5;

}

.service-card h3,
.service-card p{

    word-break: keep-all;

}


/* ================= ADVANTAGE ================= */

.advantage{

    padding:10px 0;

}

.advantage .section-title{

    margin-bottom:30px;

}

.advantage .section-title h2{

    font-size:34px;

}

.advantage-grid{

    display:grid;

    grid-template-columns:90%;
    justify-content:center;

    gap:16px;

}

.advantage-grid > div{

    padding:24px 35px;

    border-radius:15px;

    min-height:auto !important;

}

.advantage-grid > div h3{

    font-size:22px;

    margin-top : 10px;

    margin-bottom:14px;

    line-height:1.3;

    word-break:keep-all;

}

.advantage-grid > div p{

    font-size:15px;

    line-height:1.7;

    margin-bottom:10px;
    
    word-break:keep-all;

}

/* ================= LOCATION ================= */

.location-wrap{
    grid-template-columns:1fr;
}

.map-box{
    height:300px;
}

.location-info{
    text-align:center;
}



/* ================= FLOATING ================= */

.floating-menu{

    left:10px;

    bottom:20px;

    gap:10px;

}

.floating-btn{

    width:46px;

    height:46px;

}

.floating-btn i{

    font-size:16px;

}

.floating-btn span{

    font-size:7px;

}
/* ================= CONTACT ================= */

.contact-btn{
    flex-direction:column;
    gap:15px;
}

.contact-btn a{
    width:240px;
}

.contact h2{

    font-size:34px;

    margin-bottom:20px;

}

/* ================= FOOTER ================= */

.footer-container{
    grid-template-columns:1fr;
    gap:40px;
    text-align:center;
}

.footer-brand{
    flex-direction:column;
    align-items:center;
}

.footer-logo{
    width:100px;
}

.footer-text h3{
    font-size:24px;
}

.footer-text p{
    font-size:12px;
}

            .floating-menu{
    left:20px;
    bottom:18px;
    gap:10px;
}

#contact{
    scroll-margin-top:50px;
}

}

/* ===================================
        SMALL MOBILE (~480px)
=================================== */

@media (max-width:480px){



}
